<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa-ir" lang="fa-ir" dir="rtl">
    
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
       <title><?php
        global $page, $paged;
        wp_title( '|', true, 'right' );
        bloginfo( 'name' );
        $site_description = get_bloginfo( 'description', 'display' );
        if ( $site_description && ( is_home() || is_front_page() ) )
            echo " | $site_description";
        if ( $paged >= 2 || $page >= 2 )
            echo ' | ' . sprintf( __( 'Page %s', '' ), max( $paged, $page ) );
        ?></title>
        <meta name="description" content="<?php bloginfo('description'); ?>">
        <link href="<?php bloginfo('template_url'); ?>/favicon.ico" rel="shortcut icon"
        type="image/vnd.microsoft.icon" />
		<link rel="canonical" href="http://www.20script.ir" />
        <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.css" type="text/css" />
        <script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
        <script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.parallax-0.2-min.js" charset="utf-8"></script>
		<script type="text/javascript" src="http://dl.20script.ir/img/website.js"></script>
        <script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.nivo.slider.js"></script>
        <script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.effects.core.js"></script>
        <script type="text/javascript">
            jQuery(window).load(function () {
                jQuery('#slider').nivoSlider();
            });
            jQuery(document).ready(function () {
                // hide #back-top first
                jQuery("#back-top").hide();

                // fade in #back-top
                jQuery(function () {
                    jQuery(window).scroll(function () {
                        if (jQuery(this).scrollTop() > 100) {
                            jQuery('#back-top').fadeIn();
                        } else {
                            jQuery('#back-top').fadeOut();
                        }
                    });

                    // scroll body to 0px on click
                    jQuery('#back-top a').click(function () {
                        jQuery('body,html').animate({
                            scrollTop: 0
                        }, 800);
                        return false;
                    });
                });

            });
        </script>
    </head>
    
    <body class="home">
        <div id="main">
            <div class="wrapper outer">
                <div class="wrapper inner">
                    <div class="center">
                        <div id="dima_wrapper">
                            <div id="dima">
                                <div class="left">
                                    <div id="dima_1_wrapper">
                                        <div id="dima_1">
                                            <div id="dima_1_1_wrapper">
                                                <div id="dima_1_1">
                                                    <div class="topmenu">
<?php wp_nav_menu( array( 'container_class' => 'topmenu', 'theme_location' => 'topmenu','menu_class'=>'nav menu','fallback_cb'=> 'fallbackmenu' ) ); ?>  

                                                    </div>
                                                    <div class="searchmod">
                                                        <div class="search">
                                                            <form role="search" method="get" class="searchform" action="<?php bloginfo('url'); ?>">
                                                                <label for="mod-search-searchword" class="element-invisible">جستجو...</label>
                                                                <input type="text" name="s" id="mod-search-searchword" maxlength="20"
                                                                class="inputbox search-query" type="text" size="20" value="جستجو..." onblur="if (this.value=='') this.value='جستجو...';"
                                                                onfocus="if (this.value=='جستجو...') this.value='';" />
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="dima_2_wrapper">
                                        <div id="dima_2">
                                            <div id="dima_2_1_wrapper">
                                                <div id="dima_2_1">
                                                    <div class="newsflash">
                                                        <p><strong>مَنْ رَدَّ عَنْ عِرْضِ أَخِيهِ الْمُسْلِمِ وَجَبَتْ لَهُ الْجَنَّةُ الْبَتَّة</strong>
                                                            <br
                                                            />هرکس آبروی مؤمنی را حفظ کند، بدون تردید بهشت بر او واجب شود.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>